[FormOptionSQL]
FormOptionSQL = System Option
LabelTitle  = System Option File (SysOption.INI)
btnClearAll = Clear
btnAdd      = Add
btnEdit     = Update
btnDelete   = Delete
btnGenRec   = Gen Record
btnInsert   = Import...
btnSaveIni  = Save
btnExit     = Exit
RBOpt       = Optertor
RBAdmin     = Administrator